Imagick::getImageFilename
Imagick::getImageGamma
Imagick
PHP Manual

# Imagick::getImageFormat

Returns the format of a particular image in a sequence

### Description

string Imagick::getImageFormat ( void )

Returns the format of a particular image in a sequence.

### Return Values

Returns a string containing the image format on success.

### Errors/Exceptions

Throws ImagickException on error.